CREATE TABLE mow_businessplan_a3a_dyd (
    B             VARCHAR2(120),
    BP_ID         NUMBER(18, 0),
    BP_NUMBER     VARCHAR2(256),
    D             NUMBER(18, 0),
    PARTNER_ID    NUMBER(18, 0),
    R1            NUMBER(18, 0),
    R13           NUMBER(18, 0),
    R3            NUMBER(18, 0),
    B             VARCHAR2(120),
    BP_ID         NUMBER(18, 0),
    BP_NUMBER     VARCHAR2(256),
    D             NUMBER(18, 0),
    PARTNER_ID    NUMBER(18, 0),
    R1            NUMBER(18, 0),
    R13           NUMBER(18, 0),
    R3            NUMBER(18, 0)
);
